Subject: RE: PaceMinimalVersioning

From: "David Orchard" <[email-masked]>
Date: Thu, 16 Sep 2004 10:28:17 -0700

<bigsnip/> 

> > I've proposed 2a
> > and 3a, but can
> > live with 2a and 3b though I still don't understand
> > the rationale yet.
> 
> I'm quite sure I posted a reason for doing 3b
> yesterday. See
> http://www.imc.org/atom-syntax/mail-archive/msg09964.html
> in case you missed it.
> 

I saw that and I responded in a lot of detail.  My point to Tim was that
I still don't get the rationale for 3b as my response to you shows why I
think that 3a is good enough.  We can natter away about the merits of
these separately, yah?

Dave